a:link {
    color: #000000;
}

/* visited link */
a:visited {
    color: #000000;
}

/* mouse over link */
a:hover {
    color: #888888;
}

/* selected link */
a:active {
    color: #c3c3c3;
}
header{
    text-align:center;
    font-size:30px;
    padding:0.4em;
    background-color:black;
    color:white;
}

h1{
    text-align:center;
    font-size:20px;
    padding:0.2em;
    background-color:white;
}

footer{
    text-align:center;
    padding:0.5em;
    background-color:black;
    color:white;
    font-size:15px;
}
html{
  background-color: aqua;
}

h2,h3{
    text-align:center;
}